===========================================================
                                      .___ __  __   
          _________________  __ __  __| _/|__|/  |_ 
         / ___\_` __ \__  \ |  |  \/ __ | | \\_  __\
        / /_/  >  | \// __ \|  |  / /_/ | |  ||  |  
        \___  /|__|  (____  /____/\____ | |__||__|  
       /_____/            \/           \/           
              grep rough audit - static analysis tool
                  v2.8 written by @Wireghoul
=================================[justanotherhacker.com]===
psgml-1.4.0/configure-67-  case "$ac_option" in
psgml-1.4.0/configure:68:  -*=*) ac_optarg=`echo "$ac_option" | sed 's/[-_a-zA-Z0-9]*=//'` ;;
psgml-1.4.0/configure-69-  *) ac_optarg= ;;
##############################################
psgml-1.4.0/configure-99-  -disable-* | --disable-*)
psgml-1.4.0/configure:100:    ac_feature=`echo $ac_option|sed -e 's/-*disable-//'`
psgml-1.4.0/configure-101-    # Reject names that are not valid shell variable names.
psgml-1.4.0/configure:102:    if test -n "`echo $ac_feature| sed 's/[-a-zA-Z0-9_]//g'`"; then
psgml-1.4.0/configure-103-      { echo "configure: error: $ac_feature: invalid feature name" 1>&2; exit 1; }
psgml-1.4.0/configure-104-    fi
psgml-1.4.0/configure:105:    ac_feature=`echo $ac_feature| sed 's/-/_/g'`
psgml-1.4.0/configure-106-    eval "enable_${ac_feature}=no" ;;
##############################################
psgml-1.4.0/configure-108-  -enable-* | --enable-*)
psgml-1.4.0/configure:109:    ac_feature=`echo $ac_option|sed -e 's/-*enable-//' -e 's/=.*//'`
psgml-1.4.0/configure-110-    # Reject names that are not valid shell variable names.
psgml-1.4.0/configure:111:    if test -n "`echo $ac_feature| sed 's/[-_a-zA-Z0-9]//g'`"; then
psgml-1.4.0/configure-112-      { echo "configure: error: $ac_feature: invalid feature name" 1>&2; exit 1; }
psgml-1.4.0/configure-113-    fi
psgml-1.4.0/configure:114:    ac_feature=`echo $ac_feature| sed 's/-/_/g'`
psgml-1.4.0/configure-115-    case "$ac_option" in
##############################################
psgml-1.4.0/configure-339-  -with-* | --with-*)
psgml-1.4.0/configure:340:    ac_package=`echo $ac_option|sed -e 's/-*with-//' -e 's/=.*//'`
psgml-1.4.0/configure-341-    # Reject names that are not valid shell variable names.
psgml-1.4.0/configure:342:    if test -n "`echo $ac_package| sed 's/[-_a-zA-Z0-9]//g'`"; then
psgml-1.4.0/configure-343-      { echo "configure: error: $ac_package: invalid package name" 1>&2; exit 1; }
psgml-1.4.0/configure-344-    fi
psgml-1.4.0/configure:345:    ac_package=`echo $ac_package| sed 's/-/_/g'`
psgml-1.4.0/configure-346-    case "$ac_option" in
##############################################
psgml-1.4.0/configure-352-  -without-* | --without-*)
psgml-1.4.0/configure:353:    ac_package=`echo $ac_option|sed -e 's/-*without-//'`
psgml-1.4.0/configure-354-    # Reject names that are not valid shell variable names.
psgml-1.4.0/configure:355:    if test -n "`echo $ac_package| sed 's/[-a-zA-Z0-9_]//g'`"; then
psgml-1.4.0/configure-356-      { echo "configure: error: $ac_package: invalid package name" 1>&2; exit 1; }
psgml-1.4.0/configure-357-    fi
psgml-1.4.0/configure:358:    ac_package=`echo $ac_package| sed 's/-/_/g'`
psgml-1.4.0/configure-359-    eval "with_${ac_package}=no" ;;
##############################################
psgml-1.4.0/configure-382-  *)
psgml-1.4.0/configure:383:    if test -n "`echo $ac_option| sed 's/[-a-z0-9.]//g'`"; then
psgml-1.4.0/configure-384-      echo "configure: warning: $ac_option: invalid host type" 1>&2
##############################################
psgml-1.4.0/configure-395-if test -n "$ac_prev"; then
psgml-1.4.0/configure:396:  { echo "configure: error: missing argument to --`echo $ac_prev | sed 's/_/-/g'`" 1>&2; exit 1; }
psgml-1.4.0/configure-397-fi
##############################################
psgml-1.4.0/configure-460-  ac_prog=$0
psgml-1.4.0/configure:461:  ac_confdir=`echo $ac_prog|sed 's%/[^/][^/]*$%%'`
psgml-1.4.0/configure-462-  test "x$ac_confdir" = "x$ac_prog" && ac_confdir=.
##############################################
psgml-1.4.0/configure-476-fi
psgml-1.4.0/configure:477:srcdir=`echo "${srcdir}" | sed 's%\([^/]\)/*$%\1%'`
psgml-1.4.0/configure-478-
##############################################
psgml-1.4.0/configure-537-echo "configure:538: checking whether ${MAKE-make} sets \${MAKE}" >&5
psgml-1.4.0/configure:538:set dummy ${MAKE-make}; ac_make=`echo "$2" | sed 'y%./+-%__p_%'`
psgml-1.4.0/configure:539:if eval "test \"`echo '$''{'ac_cv_prog_make_${ac_make}_set'+set}'`\" = set"; then
psgml-1.4.0/configure-540-  echo $ac_n "(cached) $ac_c" 1>&6
##############################################
psgml-1.4.0/configure-546-# GNU make sometimes prints "make[1]: Entering...", which would confuse us.
psgml-1.4.0/configure:547:eval `${MAKE-make} -f conftestmake 2>/dev/null | grep temp=`
psgml-1.4.0/configure-548-if test -n "$ac_maketemp"; then
##############################################
psgml-1.4.0/configure-554-fi
psgml-1.4.0/configure:555:if eval "test \"`echo '$ac_cv_prog_make_'${ac_make}_set`\" = yes"; then
psgml-1.4.0/configure-556-  echo "$ac_t""yes" 1>&6
##############################################
psgml-1.4.0/configure-595-if test -z "$INSTALL"; then
psgml-1.4.0/configure:596:if eval "test \"`echo '$''{'ac_cv_path_install'+set}'`\" = set"; then
psgml-1.4.0/configure-597-  echo $ac_n "(cached) $ac_c" 1>&6
##############################################
psgml-1.4.0/configure-654-echo "configure:655: checking for $ac_word" >&5
psgml-1.4.0/configure:655:if eval "test \"`echo '$''{'ac_cv_path_EMACS'+set}'`\" = set"; then
psgml-1.4.0/configure-656-  echo $ac_n "(cached) $ac_c" 1>&6
##############################################
psgml-1.4.0/configure-717-echo "configure:718: checking for $ac_word" >&5
psgml-1.4.0/configure:718:if eval "test \"`echo '$''{'ac_cv_path_MAKEINFO'+set}'`\" = set"; then
psgml-1.4.0/configure-719-  echo $ac_n "(cached) $ac_c" 1>&6
##############################################
psgml-1.4.0/configure-934-    fi
psgml-1.4.0/configure:935:    ac_file=`expr $ac_file + 1`
psgml-1.4.0/configure-936-    ac_beg=$ac_end
psgml-1.4.0/configure:937:    ac_end=`expr $ac_end + $ac_max_sed_cmds`
psgml-1.4.0/configure-938-  fi
##############################################
psgml-1.4.0/configure-952-  case "$ac_file" in
psgml-1.4.0/configure:953:  *:*) ac_file_in=`echo "$ac_file"|sed 's%[^:]*:%%'`
psgml-1.4.0/configure:954:       ac_file=`echo "$ac_file"|sed 's%:.*%%'` ;;
psgml-1.4.0/configure-955-  *) ac_file_in="${ac_file}.in" ;;
##############################################
psgml-1.4.0/configure-960-  # Remove last slash and all that follows it.  Not all systems have dirname.
psgml-1.4.0/configure:961:  ac_dir=`echo $ac_file|sed 's%/[^/][^/]*$%%'`
psgml-1.4.0/configure-962-  if test "$ac_dir" != "$ac_file" && test "$ac_dir" != .; then
##############################################
psgml-1.4.0/configure-964-    test ! -d "$ac_dir" && mkdir "$ac_dir"
psgml-1.4.0/configure:965:    ac_dir_suffix="/`echo $ac_dir|sed 's%^\./%%'`"
psgml-1.4.0/configure-966-    # A "../" for each directory in $ac_dir_suffix.
psgml-1.4.0/configure:967:    ac_dots=`echo $ac_dir_suffix|sed 's%/[^/]*%../%g'`
psgml-1.4.0/configure-968-  else
##############################################
psgml-1.4.0/configure-974-      if test -z "$ac_dots"; then top_srcdir=.
psgml-1.4.0/configure:975:      else top_srcdir=`echo $ac_dots|sed 's%/$%%'`; fi ;;
psgml-1.4.0/configure-976-  /*) srcdir="$ac_given_srcdir$ac_dir_suffix"; top_srcdir="$ac_given_srcdir" ;;
##############################################
psgml-1.4.0/configure-988-  rm -f "$ac_file"
psgml-1.4.0/configure:989:  configure_input="Generated automatically from `echo $ac_file_in|sed 's%.*/%%'` by configure."
psgml-1.4.0/configure-990-  case "$ac_file" in
##############################################
psgml-1.4.0/configure-995-
psgml-1.4.0/configure:996:  ac_file_inputs=`echo $ac_file_in|sed -e "s%^%$ac_given_srcdir/%" -e "s%:% $ac_given_srcdir/%g"`
psgml-1.4.0/configure-997-  sed -e "$ac_comsub
##############################################
psgml-1.4.0/install-sh-73-
psgml-1.4.0/install-sh:74:	-t=*) transformarg=`echo $1 | sed 's/-t=//'`
psgml-1.4.0/install-sh-75-	    shift
##############################################
psgml-1.4.0/install-sh-77-
psgml-1.4.0/install-sh:78:	-b=*) transformbasename=`echo $1 | sed 's/-b=//'`
psgml-1.4.0/install-sh-79-	    shift
##############################################
psgml-1.4.0/install-sh-138-	then
psgml-1.4.0/install-sh:139:		dst="$dst"/`basename $src`
psgml-1.4.0/install-sh-140-	else
##############################################
psgml-1.4.0/install-sh-145-## this sed command emulates the dirname command
psgml-1.4.0/install-sh:146:dstdir=`echo $dst | sed -e 's,[^/]*$,,;s,/$,,;s,^$,.,'`
psgml-1.4.0/install-sh-147-
##############################################
psgml-1.4.0/install-sh-159-IFS='%'
psgml-1.4.0/install-sh:160:set - `echo ${dstdir} | sed -e 's@/@%@g' -e 's@^%@/@'`
psgml-1.4.0/install-sh-161-IFS="${oIFS}"
##############################################
psgml-1.4.0/install-sh-193-	then
psgml-1.4.0/install-sh:194:		dstfile=`basename $dst`
psgml-1.4.0/install-sh-195-	else
##############################################
psgml-1.4.0/install-sh-203-	then
psgml-1.4.0/install-sh:204:		dstfile=`basename $dst`
psgml-1.4.0/install-sh-205-	else
##############################################
psgml-1.4.0/mkinstalldirs-10-do
psgml-1.4.0/mkinstalldirs:11:   set fnord `echo ":$file" | sed -ne 's/^:\//#/;s/^://;s/\// /g;s/^#/\//;p'`
psgml-1.4.0/mkinstalldirs-12-   shift
##############################################
psgml-1.4.0/debian/debian.uue-37-MGW8>.'BC-Q+"*<S>"%W$/WUQ\=;5]+=?7;LY,TS;ET9J>RNN%\)8>OX-3GZ)
psgml-1.4.0/debian/debian.uue:38:M9M$,NHFNH:_0MRB-KJ);Z"+Z`OV$,!I>]H;IU.N+IX-[(48,A?K"^`>N>"'*
psgml-1.4.0/debian/debian.uue-39-M.`;'RO7)LGS/K_BSP?P83]4%Q\(1JQZ6N_,CD<CFQG(4:YVE@61;L:S7ALE&
psgml-1.4.0/debian/debian.uue-40-MZV2]0>N[-6.?_30553/8U>K4FAHD8P2C<-6:R@XK,-G05)6V>%MA]28)QJC3
psgml-1.4.0/debian/debian.uue:41:M\ICA(':`-^L13SDJ<2:$!PP)I?9'Y&"A[.NTM6,W?-TK`!5=VVG%D,=HLV8V
psgml-1.4.0/debian/debian.uue-42-M63-A#&*FJVT;S?Y^$*N8/14\Y(A\F.#(^\S2U>DH@C-W*HS"MV%+5:G9'*<]
##############################################
psgml-1.4.0/debian/debian.uue-55-ME04@&0&B4&;T")G@ULLD!T#\U@75ZU35A!*=>P>V&H*M"C`*,NP!V`WQT)"K
psgml-1.4.0/debian/debian.uue:56:MZST`N_$!-,1+*O!2#L%D`4:#S*0",^4@2!9`-,1+*O!2#L%D`48#]*4"?>4`
psgml-1.4.0/debian/debian.uue-57-M1!8@6@A[3<`^'X+E!9@61%\3T,\'07D!I(6PUP3L\R%87H!I`?PU`?]\`)(7
##############################################
psgml-1.4.0/debian/debian.uue-60-MLL"DU@/Q6Q=472^5BST0OW5!G1#Y.P+YMT*P+0'6"=*_(]!_*PC:$D"=$/D[
psgml-1.4.0/debian/debian.uue:61:M`OFW0K`M`=8)$*0C$&0K`-D2(`<A[`\$[%^$8"\$V$&@Q`-1I3;;WHB6O,Z?
psgml-1.4.0/debian/debian.uue-62-M[/BSS>0#QVVA]^`^?P#[K/ZC5TG89(:!SMEJ1F>O#\O_=WKA'?G_WIZ;75X*
##############################################
psgml-1.4.0/debian/debian.uue-66-MU)D8LUZ]0VW""B.PZFZ1*?`P(HQ;5HHEZ;F+Z0J;Y,#+=00FKY*T-=.Q7B4)
psgml-1.4.0/debian/debian.uue:67:M%`4.T9"DH^S06Z1N=%JV>4!@\2-02IT951;\<!Q'@^@`$E:GQM/`E(KJ%";=
psgml-1.4.0/debian/debian.uue-68-M%H,YQBFEJM^PNDY!(07]4QU3PM1GN)N4F[*IBGC[%4*-36I9#&&B:CO4<JB@
##############################################
psgml-1.4.0/debian/debian.uue-91-M-!?7*@X)>+M4!QMG[VJ"*R!X2GFL&&1G-C5\_V["<P5\Z/S(,#=.S.;ML#GA
psgml-1.4.0/debian/debian.uue:92:MO&`QX)$;3<9U!PA"JT7-0!Q937$XRS%P@LI8"]QL4`'C#Z3@?/`BSN"9[A"Z
psgml-1.4.0/debian/debian.uue-93-M81A<N(`&)B,W]0/2&J)?`_0\317]+3AO`HX[?`7+6;S@JTX1_I\#/`L=HI*D
##############################################
psgml-1.4.0/debian/debian.uue-114-MZU@.<F$KSI7W=^Q;XAY1>/X[O(-G\$V<PI_B7S%^AO\C?<)$_QD_JO!7YXS"
psgml-1.4.0/debian/debian.uue:115:M3YT+/V`.XYOP-0-?._#T.[?^$W&-BCX%,<:>MD_>RB8##K1J4*?`?DBGI=DQ
psgml-1.4.0/debian/debian.uue-116-MRJ>M[7/%E!3/VG4?IHYZ../)K>(.,*EF3G)O]7@^4P.4R6DS3T=9N&#F`,*_
##############################################
psgml-1.4.0/debian/debian.uue-134-MGC'%9#\C`*28\*<X/A03_:P`?V+"G^?13DSV"P*WB0E_CL,R,=$O"LPE)OQE
psgml-1.4.0/debian/debian.uue:135:M`:C$A+_*XY*8[-<$%A(3_HH`.F+"WQ0H1DSXZQRDB(E^@^<,,=GO"Q`A)OQM
psgml-1.4.0/debian/debian.uue-136-M'A'$9+\C\'^8\+<XO`\3_:[`[F'"WZ,Q447A'_%(.";[8QZ+QF1_+D#@F/`/
##############################################
psgml-1.4.0/debian/debian.uue-166-MRR4YH?MQEMS%0E/@,1.'008\!/,@#A9`%-P')X$*+H/S1\O8>E.N7G)"^XW'
psgml-1.4.0/debian/debian.uue:167:M";Z!KU\"WP,S(`$6P7?!`_`IN`4^!]?!17`#0'`6O`[>`&^"M\`[X)0TO;YH
psgml-1.4.0/debian/debian.uue-168-M?SMACQX09/2%ZPV>D?#"+L`+WW[UHWVX,`Z\T9#@F-$CTX"Z],45:4B'Q)!Z
##############################################
psgml-1.4.0/debian/debian.uue-174-M>#,)E0\8>/,#A7X=2.CE:Q#]/UIM9]<@CO)QZ@'X`Z%O0B<*A&!Y%7X',Z6R
psgml-1.4.0/debian/debian.uue:175:M\%OE)63)6<*P?"`P+*]2AN6H![(L],5,$,FZ[`+K<J?XJVV>UX,W@\!8I]_`
psgml-1.4.0/debian/debian.uue-176-M4T$/?OLV0&L_/+&6\,:>#/7W$LG9QZZ$I`[V'75P'R;C=)V$N0;AA'+4ABP&
##############################################
psgml-1.4.0/debian/debian.uue-190-MQIUS/$I/^#L>'(ZCS/EEXE2T@J$Z!AZBP)<Z&?&W-NCVAD,S(TN^FS(3<D%I
psgml-1.4.0/debian/debian.uue:191:M+73H.`.:UBQO6'1;EV+46A`Q!Q=I1-*/:_BAP0:;$>"2X\S(3`,"XB+T&/].
psgml-1.4.0/debian/debian.uue-192-MS,VEYW'0/-VTO3V/%*MVW:X61_UJU;0-,NF!4-NV#>WI>-FHH9Y]D>Z9E<78
##############################################
psgml-1.4.0/debian/debian.uue-213-M^@3=BL5,KR*?^(LD(LA+$/UO=ZZT-))^-Q*Z#%%]&[P#SH$9<!E$P0V0`"&P
psgml-1.4.0/debian/debian.uue:214:M!-X`<R`.KH,(.`->!1DR?_P$N`K"8!:\#-X#HV`(O`).@NEVEBA*@S@\!G%,
psgml-1.4.0/debian/debian.uue:215:M&H0T"&D0TB!V,`@%^0#P#HPJ4(5OP3?A!?@Z/`NGX$6X`*_!T_`4C,$4O`MO
psgml-1.4.0/debian/debian.uue:216:MP^/P$@1P&IZ$K\`A.`K?@R_#61B&5^$)>`4>@QGX*CP#(_`ZC,,Y^`9<@B&8
psgml-1.4.0/debian/debian.uue-217-M@#=@%%Z&,_`<?`>^+?T-V9K(UF1@>RE[@G*_>-=F-Y9-^['VI;')UD<:A#0(
##############################################
psgml-1.4.0/debian/debian.uue-233-M0N[IP;MC?NU7YI+VK,ABN;4ZP/X,4ZWH9P#8;K1*AU,Y#_Z)/RM$(%A9-B<#
psgml-1.4.0/debian/debian.uue:234:MLU`9A^@2><(1@2<\X%,"(1R3]T?I,$F'21J$-`@9'&Z/!M&ET\9/9.2G3Y8P
psgml-1.4.0/debian/debian.uue-235-M':A=*\+/G*6]R@:L!_:Z6:U6PMA.MUHSH[W$9JD7P+?5R!W4%RS)>;S2FN7M
##############################################
psgml-1.4.0/debian/debian.uue-238-M1="@7>`X=,!@?N#P-+V#QWKS)/,U>:>7KI]T_>3#A\%\^"!=2MFX]6"4IH),
psgml-1.4.0/debian/debian.uue:239:MV?0=)PQ]$X+?@3`-OU60,:)/`!0D(`4Y/O?!R(?7I8$.3F/;F+;`#[MQ\Q9X
psgml-1.4.0/debian/debian.uue-240-M<=$J/]$)CWX?G4_3(7*_4TQ5LL$<Z,<P<D)DPVSXA:7249;7RJ[3C=DPUCZ$
##############################################
psgml-1.4.0/debian/debian.uue-281-MFCPH(/CM$E^5_F`8F0A9P$)!-I*;S5_J#:R9K;*R];A8?^978D,N5>JTG'<J
psgml-1.4.0/debian/debian.uue:282:MZ!081`FX:[M".*A<*964&JDS^9$2EBLMK*I,UP?]"%UKX-%U0`_7)SVR*$E=
psgml-1.4.0/debian/debian.uue-283-MMK:IQ9WO$HWL/&)BYQ$#.X^:UWEFU_%L^%'#.@CLE4>-ZOQ0&M28S@\%[><@
##############################################
psgml-1.4.0/debian/debian.uue-293-MG_8M"\DN[N*$=))#$)Q85YA>%^-!70>_!$5/5_,@"/U`[Z.#H(AM_.H&A8NQ
psgml-1.4.0/debian/debian.uue:294:M4$;(_8:.T`PAN\,7%B_-^1[3;`U&6U$<JA=LC_@^W\6+'_'(X0@<CL`9@C,$
psgml-1.4.0/debian/debian.uue-295-M9XAWE2$R:*FU+:Y/9M<EB'?%/XD?BUDQ+_Y3_+-X3UP2;XKOB?/B%7%'_(OX
##############################################
psgml-1.4.0/debian/debian.uue-303-M1YG;F7+FZ\R=S&>9+S)?9?Z6^38C93(9\9$H7,O`X[?PZ2L@?09.O@:GM\'+
psgml-1.4.0/debian/debian.uue:304:MA^!U"X)X`$%]D^',<\E64,7[(OSS:N6=!.\D.$-PAN`,P1F"STL:Q\^-I4^+
psgml-1.4.0/debian/debian.uue-305-M^<;A4BXX`RE'3SP*I\;\[_FI)S'/\02+\X00_>F3[W^X]O?OMJ[R1G59&A4Y
##############################################
psgml-1.4.0/debian/debian.uue-330-MU98DP;&-0Q6>T]R=1']+_W[ZZ2>IU34<";>7D%ZJCM2Q==75-:E])`V<@YXI
psgml-1.4.0/debian/debian.uue:331:M67WI%WBO=URI4)`*=^YM;-XK;$J%'W^\DUU`%TN.>JAK2\!)2R#6'`,\;$*#
psgml-1.4.0/debian/debian.uue:332:MSZT,'7O%M#JJN6(:[15TN@)*KN$:NK-2:=9-U2V`5$YR%G#E,CSDJ/``455N
psgml-1.4.0/debian/debian.uue-333-M[527&WK'ZO7T/LXC2WA>AI2KU+:J>R4EEP_</*7)".A+*RL5I;6]LE)JE21T
##############################################
psgml-1.4.0/debian/debian.uue-347-MY:;RD+8@TI''?)05N;0H%>NEY\2)KS<L`Q/;@9.G2J-9J8<-F\AAZ69J7WX3
psgml-1.4.0/debian/debian.uue:348:MNATROEC.#7)9.LC-YEZT-;A:`[+RG<T9\'-<VX*>-$NFM_`&/Q5^&*L*R@\\
psgml-1.4.0/debian/debian.uue-349-M=C?A@H-)>+P#ESZ0#`P(^04_;F"@)CZMHV]-(P,O>%W#2+`6\:4`ET,50]%[
##############################################
psgml-1.4.0/debian/debian.uue-385-MN"Z(0E;X4/A8^%2X)GPQ,0)R!JC`^0L,:%R;?=<V(T#CZ:(^"?$VSP&-;S.@
psgml-1.4.0/debian/debian.uue:386:M<6JEZ3QTC9,AB.>C(9XI!/%B`_0N/T!R!KQR"@CB=QR">`K$U[BF,8,!3`2"
psgml-1.4.0/debian/debian.uue:387:M.(5&<WH8WXS%T;GJ-Y<4@CC9\&"V#'GQ4'6)`X9W$RDYD2!`MA'S4T$0OWM;
psgml-1.4.0/debian/debian.uue-388-M(8CS;PR"&%D9YDA$CD3D2$2.1.1(1(Y$Y$C$LT,B\K\WNO_CNO"&\)]W"ZN;
##############################################
psgml-1.4.0/debian/debian.uue-439-MY;0RK##S][0B_MUF3+0&S&]MOJ35!`,3!D6T%\>PHX[3?2:<B">=YO#<B(06
psgml-1.4.0/debian/debian.uue:440:MT?F`N%.)D',8F'P&S!_O$>"5JZ8%<IM[<9N"W^W2VA*,"MCR'*S`!3@+O?`D
psgml-1.4.0/debian/debian.uue-441-M+`"\!F\J1\RJ_YH5'W!!Q`=\4GST\@^`L_S/!?YGA://8?X-61KE'('0I3^=
##############################################
psgml-1.4.0/debian/debian.uue-452-M+:QO[^SN:5WT3X_,A$-]$&S71I]_$+G2TG;NU)&+9YXX>:AK_NC0U5C_S9>G
psgml-1.4.0/debian/debian.uue:453:MCCUUXLY^=)YS\?;-&&83GW,9_J^J1ZE4M#N\!!T,.J$;>J`5%L$/TS`",Q"&
psgml-1.4.0/debian/debian.uue-454-M$/0!0!#:08-1:,RSW/7MH,Q8>,U/ZY:N^:&V<Q#<O3MJ#[W!-N%T8S.'/:E]
##############################################
psgml-1.4.0/debian/debian.uue-465-M2):'?2R"P^*4D@DM3^$1D5LZ\XB`H\+N1C1&0"%ADM#6\VF"!@IJ!P2[(?)?
psgml-1.4.0/debian/debian.uue:466:MI5\IHMH:^@K!"I%E><!/`D]9<)3N&K@H3)7(9Y-DUX`P:S:?&2#@0`$<).`@
psgml-1.4.0/debian/debian.uue-467-MM@14W6LLX$>1"+,$!!5FS6B&1L`AW-6*B5F$A_'"FO=Y@NX^4BA$/P%MNR8)
##############################################
psgml-1.4.0/debian/debian.uue-469-M$HT_C!-=NK&IX?HIG/'&*IG-$-E$<\N6?4Q)3*K()*.2PEZ*;Q9T!\M0$?I]
psgml-1.4.0/debian/debian.uue:470:M?*OP?3E#H\I[UB92,;Z2OG@K+8IM6YK2?$!(BJ`V,4Z)<4)$*!$A1(`2`4*L
psgml-1.4.0/debian/debian.uue-471-M4&*%$#<I<9,044I$"3%!B0E"Z)30"3%)B4E"O$&)-PBQ0(D%FH><B94+9B+G